/* RESET CSS */

body,html,p,h1,h2,h3,h4,div,span,ul,li,a,img{margin:0;padding:0;}
table{padding:0;margin:0;border:none;border-collapse:collapse;width:100%}
thead th, thead td{border:none;padding:0;margin:0;background:none;}
tbody th, tbody td{border:none;padding:0;margin:0;border:none;}
tr{border:none;}
tbody{border:none;}
thead{border:none;}
h3 { font-size:16px; color:#333333; font-weight:bold; margin-top:0;}
h4 { font-size:12px; color:#333333; font-weight:bold; margin:0}
ul li{list-style:none;list-style-image:none;}
ul li.leaf { list-style:none; list-style-image:none;}
ul li.expanded { list-style:none; list-style-image:none;}
ul li.collapsed { list-style:none; list-style-image:none;}
input.form-radio{float:left; margin-right:10px;}

/* FONTS */
@font-face {
    font-family: 'LucidaCalligraphyItalic';
    src: url('../fonts/lcallig-webfont.eot');
    src: url('../fonts/lcallig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lcallig-webfont.woff') format('woff'),
         url('../fonts/lcallig-webfont.ttf') format('truetype'),
         url('../fonts/lcallig-webfont.svg#LucidaCalligraphyItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FortheloveofhateBold';
    src: url('../fonts/fortheloveofhate-webfont.eot');
    src: url('../fonts/fortheloveofhate-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fortheloveofhate-webfont.woff') format('woff'),
         url('../fonts/fortheloveofhate-webfont.ttf') format('truetype'),
         url('../fonts/fortheloveofhate-webfont.svg#FortheloveofhateBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BandaRegular';
    src: url('../fonts/regular-webfont.eot');
    src: url('../fonts/regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/regular-webfont.woff') format('woff'),
         url('../fonts/regular-webfont.ttf') format('truetype'),
         url('../fonts/regular-webfont.svg#BandaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaRegular';
    src: url('../fonts/helvetica-webfont-webfont.eot');
    src: url('../fonts/helvetica-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-webfont-webfont.woff') format('woff'),
         url('../fonts/helvetica-webfont-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-webfont-webfont.svg#HelveticaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Common */ 

body,html{width:100%;height:100%;font-family:Arial;font-size:12px;clear:both;font-style:normal;}
body{width:100%;height:100%;background:#fff url(../img/bg-body.png) repeat-x;font-family:Arial;clear:both;}
a{text-decoration:none;color:#006699;}
a:hover{text-decoration:underline;}
.clear{clear:both;}
ul.links{position:absolute;left:0px;top:-15px;}
#container{width:1024px;margin: 0 auto;position:relative;margin:0 auto;text-align:left;font-family:Arial, Helvetica, sans-serif;min-height:400px;}
  #header{position:relative;width:965px;height:100px;margin:0 auto;text-align:center;}
    #login-area{float:left;width:751px;padding-top:20px;}
    #logo-area{float:left;width:214px;margin:5px 0px 0 0;text-align:center;}
    #search-and-menu{width:965px;height:37px;margin:0 auto;position:relative;margin-top:10px;}
      #search-and-menu .left-side{float:left;width:8px;height:37px;margin:0;background: url(../img/header-menu-left.png) no-repeat;}
      #search-and-menu .center-side{float:left;width:949px;height:37px;margin:0;background: url(../img/header-menu-center.png) repeat-x;}
      #search-and-menu .right-side{float:left;width:8px;height:37px;margin:0;background: url(../img/header-menu-right.png) no-repeat;}
  #wrapper{position:relative;width:963px;min-height:450px;margin:1px auto;background:#fff url(../img/bg-wrapper.png) repeat-x;}
    #wrapper h2.title{color:#ff6600;padding:20px 0;text-align:center;}
      #wrapper h2.title a{color:#ff6600;}
    #wrapper .content{padding:10px;}
      #wrapper .content p{margin-bottom:10px;line-height:20px;}
    #wrapper .left{float:left;width:234px;height:479px;margin:20px 0 0 15px;position:relative;}
      #under-left-menu{position:absolute;background: #D5D1CC;width:234px;min-height:284px;top:4px;left:4px;}
      #under-investor-menu{position:absolute;background: #D5D1CC;width:234px;min-height:479px;top:4px;left:4px;}
      #under-left-menu{position:absolute;background: #D5D1CC;width:234px;min-height:284px;top:4px;left:4px;}
      #left-menu{position:absolute;width:234px;min-height:284px;background:#fff;top:0px;left:0px;font-size:13px;}
      #investor-menu{position:absolute;width:234px;min-height:479px;background:#fff;top:0px;left:0px;font-size:13px;}
        #left-menu .title, #investor-menu .title{padding:4px 0 3px 0;margin:0 15px;border-bottom:1px solid #F0EAE3;font-weight:bold;}
          #left-menu .title a, #investor-menu .title a{color:#000;}
        #left-menu li, #investor-menu li{padding:4px 0 3px 10px;margin:0 15px;background:url(../img/bg-left-menu-li.png) no-repeat 0 9px;border-bottom:1px solid #F0EAE3;font-size:13px;}
          #left-menu li a, #investor-menu li a{color:#000;}
    #wrapper .center{float:left;width:458px;min-height:330px;margin:20px 0 0 25px;position:relative;}
      #wrapper .center .title{font-size:16px;font-weight:bold;color:#ff6600;margin-bottom:20px;}
      #wrapper .center .desc{font-size:13px;color:#000;line-height:20px;}
        #wrapper .center .desc a{color:#ff6600;text-decoration:underline;}
    #wrapper .center-2{float:left;width:388px;min-height:330px;margin:20px 0 0 20px;position:relative;}
    #wrapper .center-2 .item-list{padding:0 0 5px 0;margin-bottom:10px;border-bottom:1px solid #ccc;text-align:right;}
      #wrapper .center-2 .item-list .pager{text-align:right;}
      #wrapper .center-2 .title{font-size:16px;font-weight:bold;color:#ff6600;margin-bottom:20px;}
          #wrapper .center-2 .sub-title{font-size:16px;font-weight:bold;color:#000;margin-bottom:10px;}
      #wrapper .center-2 .desc{font-size:13px;color:#000;line-height:20px;margin-bottom:10px;}
        #wrapper .center-2 .desc strong{color:#ff6600;}
        #wrapper .center-2 .desc a{color:#ff6600;text-decoration:underline;}
      #wrapper .center-2 .price-download{background: none repeat scroll 0 0 #F0EAE4;padding: 7px 0;width: 100%;margin-top:10px;}
      #wrapper .center-2 .pdf-file a{display:block;background:url(../img/icon-pdf.png) no-repeat;padding-left: 30px;line-height: 25px;margin-bottom: 5px;color: #000;font-size: 13px;}
        .price{float:left;width:174px;margin-left:10px;}
          .price a{color:#ff6600;}
        .download-pdf{float:left;text-align:right;width:194px;margin-right:10px;}
          .download-pdf a{display:block;height:18px;background:url(../img/bg-download-pdf.png) no-repeat 42px 0;color:#B74800;}
        .preferred li{margin-left:20px;padding-left:10px;list-style:disc;}
          .preferred li a{color:#ff6600;}
        .preferred li.mag{list-style:none;padding:0;margin:0;}
        .p-wrapper{display:none;}
          #docs-header{display:none;}
      #wrapper .center-2 .processing{width:388px;margin:10px  0 0 0;height:27px;}
          .processing a.inquiry{width:105px;height:27px;background:url(../img/bg-inquiry.png) no-repeat;display:block;float:left;}
          .processing a.make-reservation{margin-left:10px;width:155px;height:27px;background:url(../img/bg-make-reservation.png) no-repeat;display:block;float:left;}
        #wrapper .center-2 .reservasi-image{float:left;width:85px;margin:0 10px 10px 0;}
      #wrapper .center-2 .reservasi-content{float:left;width:293px;}
        #wrapper .center-2 .reservasi-content .title{margin-bottom:5px;}
        #wrapper .center-2 .reservasi-content a{color:#ff6600;}
    #wrapper .center-3{float:left;width:675px;min-height:330px;margin:20px 0 0 20px;position:relative;border:1px solid #000;background:#F0F0F0;border:3px solid #fff;}      
      .c-left{float:left;width:150px;margin:10px;}
      .c-right{float:left;width:485px;margin:10px;}
        #form-rev{width:100%;margin-top:20px;font-family:"verdana";font-size:11px;}
          .f-left{float:left;width:150px;padding:3px;}
          .f-right{float:left;width:325px;padding:3px;}
          .f-right-2{float:left;width:125px;padding:3px;}
          .f-right-3{float:left;width:190px;padding:3px;}
          #form-rev input, select, textarea{font-family:"verdana";font-size:11px;}
    #wrapper .center-4{float:left;width:675px;min-height:330px;margin:20px 0 0 20px;position:relative;}
      #wrapper .center-4 .title{font-size:16px;font-weight:bold;color:#ff6600;margin-bottom:20px;}
      #wrapper .center-4 .desc{font-size:13px;color:#000;line-height:20px;}
        #wrapper .center-4 .desc strong{color:#ff6600;}
        #wrapper .center-4 .desc a{color:#ff6600;text-decoration:underline;}
        #wrapper .center-4 .desc p{margin-bottom:10px;}
      #wrapper .center-4 .reservasi-image{float:left;width:85px;margin:0 10px 10px 0;}
      #wrapper .center-4 .reservasi-content{float:left;width:500px;}
        #wrapper .center-4 .reservasi-content .title{margin-bottom:5px;font-size:14px;font-weight:bold;}
        #wrapper .center-4 .reservasi-content a{color:#ff6600;}
        #wrapper .center-4 .reservasi-content .desc{line-height:20px;}
    #wrapper .right{float:left;width:190px;min-height:330px;margin:20px 0 0 20px;position:relative;}
      #promo-banner{width:190px;height:190px;margin:0;position:relative;}
        #promo-banner .image{width:190px;height:190px;margin:0;}
        #promo-banner .title{font-family:"BandaRegular";width:190px;position:absolute;bottom:0;left:0;font-size:26px;color:#fff;background:#ff9900;padding:10px 0;text-align:center;display:none;}
    #wrapper .right-2{float:left;width:270px;min-height:330px;margin:20px 0 0 15px;position:relative;}
      #photo-gallery{width:943px;padding:10px;}
        #photo-gallery .title{background:url(../img/bg-photo-gallery-title.png) no-repeat;padding-left:30px;font-size:16px;font-weight:bold;margin-bottom:10px;}
        .photo-gallery-top{position:relative;width:943px;height:32px;background:url(../img/bg-photo-gallery-top.png) repeat-x;}
          .pg-left{float:left;width:700px;height:32px;margin:0;}
          .pg-right{float:left;width:220px;height:32px;margin:0;text-align:right;padding:7px 20px 0 0;}
            .pg-right select{border:none;background:#fff;padding:2px;width:100px;}
        .gallery{float:left;width:170px;height:190px;padding:5px;text-align:center;}
          .gallery-title{margin-top:10px;color:#B74900;font-size:13px;padding:0;background:none;}
       #our-company{width:950px;margin:0px auto;}
        #our-company .title{text-align:center;color:#FF6600;font-size:22px;font-weight:bold;padding-top:20px;}
        #our-company .desc{padding:20px 20px 0 20px;width:910px;}
          #our-company .desc p{margin-bottom:10px;line-height:20px;}
      #our-network{width:944px;padding:10px 0 0 20px;}
        #our-network .network-title{text-align:center;color:#FF6600;font-size:22px;font-weight:bold;}
        #our-network .network-content{width:212px;height:192px;float:left;position:relative;margin:10px;}
          .network-box{width:190px;height:170px;background:#F0EAE4;position:absolute;top:0;left:0;padding:10px;line-height:18px;}
          .network-box .city{font-size:13px;font-weight:bold;text-transform:uppercase;}
            .network-box .address{font-size:12px;}
              .network-box .address a{color:#ff6600;}
          .network-shadow{width:210px;height:190px;background:#D5D1CC;position:absolute;bottom:0;right:0;}
      #our-fleets{width:943px;padding:10px 20px;}
        #our-fleets .title{text-align:center;color:#FF6600;font-size:22px;font-weight:bold;margin-bottom:20px;}
          .fleets-box{width:220px;height:260px;float:left;margin:10px 14px 10px 0;}
            .fleets-title{text-align:center;font-weight:bold;color:#B74800;}
      #vision-and-mission{width:923px;padding:50px 20px;}
        #vision-and-mission .left{margin:0;width:270px;}
        #vision-and-mission .right{margin:0;width:623px;margin-left:30px;}
        #vision-and-mission .right .title{padding-left:20px;line-height:30px;background:#ff6600;color:#fff;font-size:18px;text-transform:uppercase;}
        #vision-and-mission .right .desc{padding:20px;background:#F0EAE4;font-size:13px;color:#000;line-height:20px;}
          #vision-and-mission .right .desc li{list-style:disc;margin-left:15px;padding-left:10px;}
          #vision-and-mission .right .desc p{margin-bottom:20px;}
      #contact{width:883px;padding:50px 40px;}
        #contact .left{float:left;width:350px;margin:0;}
        #contact .right{float:left;width:533px;margin:0;}
          #contact .right .title{font-family:"HelveticaRegular";font-size:22px;color:#ff6600;margin-bottom:20px;}
          #contact .right .desc{font-size:13px;line-height:30px;}
            #contact .right .desc strong{font-size:20px;}
            #contact .right a{color:#ff6600;}
              #contact .right a:hover{text-decoration:underline;}

  /* FRONT PAGE */
  #top-wrapper{width:963px;height:300px;margin:1px auto 0;position:relative;}
    #front-banner{width:963px;height:300px;margin:0;position:relative;}
    #front-banner li{width:963px;height:300px;margin:0;position:relative;}
    #front-banner .image{width:963px;height:300px;margin:0;}
    #front-banner .title{font-family:"BandaRegular";position:absolute;right:30px;bottom:20px;color:#fff;font-size:25px;}
      #front-banner .title span{color:#FFCC00;}
    #front-banner .picture-by{font-family:"LucidaCalligraphyItalic";position:absolute;left:20px;bottom:20px;color:#fff;}
      #front-banner a.prev{background: url(../img/carousel-prev.png) no-repeat scroll 0 0 transparent;display: block;height: 30px;left: 10px;position: absolute;top: 130px;width: 16px;z-index: 5;}
      #front-banner a.next{background: url(../img/carousel-next.png) no-repeat scroll 0 0 transparent;display: block;height: 30px;right: 10px;position: absolute;top: 130px;width: 16px;z-index: 5;}
  #top-wrapper-2{width:963px;height:179px;margin:1px auto 0;position:relative;}
    #top-wrapper-2 .image{width:963px;height:179px;margin:0;}
    #top-wrapper-2 .title{font-family:"BandaRegular";position:absolute;right:30px;bottom:10px;color:#FFCC00;font-size:25px;}

  /* LOGIN & REGISTER */
  #login{width:963px;margin:0 auto;} 
  #login-2{width:751px;margin:0 auto;} 
    #login .title{padding:30px 30px 15px 30px;font-size:16px;font-weight:bold;}
      #login .title a{color:#ff6600;}
    #login .form{padding:0 30px 30px 30px;}
    #login-2 .welcome-form{text-align:left;color:#fff;font-style:italic;}
      #login-2 .welcome-form span{font-style:normal;padding:0 10px;}
      #login-2 .welcome-form a{color:#fff;font-weight:bold;}
    #login-2 .form{padding:0;}
      .form-label{float:left;width:130px;font-size:14px;font-weight:bold;}
      .form-user{float:left;width:362px;height:33px;margin:0;}
      .form-user-2{float:left;width:365px;height:28px;margin:0;color:#fff;font-weight:bold;}
        #login input.username{border:none;width:168px;height:33px;background:url(../img/bg-user-name.png) no-repeat;padding:0 0 0 10px;}
        #login-2 input.username-2{border:none;width:125px;height:28px;background:url(../img/bg-user-name-litle.png) no-repeat;padding:0 0 0 10px;} 
        #login input.userpass{border:none;width:125px;height:33px;background:url(../img/bg-user-name.png) no-repeat;padding:0 0 0 10px;}
        #login input.useremail{border:none;width:352px;height:33px;background:url(../img/bg-user-email.png) no-repeat;padding:0 0 0 10px;} 
      .form-user-submit{float:left;width:65px;height:33px;margin:0;}
        #login input.usersubmit{border:none;width:60px;height:27px;background:url(../img/bg-user-submit.png) no-repeat;padding:0 0 0 10px;font-size:0;cursor:pointer;margin-top:2px;} 
        #login-2 input.usersubmit{border:none;width:60px;height:27px;background:url(../img/bg-user-submit-litle.png) no-repeat;padding:0 0 0 10px;font-size:0;cursor:pointer;margin-top:2px;}
      .form-user-forgpass{float:left;width:160px;height:33px;margin:0;}
        #login input.userforgpass{border:none;width:155px;height:27px;background:url(../img/bg-user-forgot-password.png) no-repeat;padding:0 0 0 10px;font-size:0;cursor:pointer;margin-top:2px;} 
        #login input.userregister{border:none;width:89px;height:27px;background:url(../img/bg-user-register.png) no-repeat;padding:0 0 0 10px;font-size:0;cursor:pointer;margin-top:2px;} 
      .form-user-login-text{float:left;width:205px;height:33px;margin:0;}
      .form-user-login-text-2{float:left;width:75px;height:33px;margin:0;}
        .form-user-login-text a{padding-left:10px;padding-right:10px;background:url(../img/bg-left-menu-li.png) no-repeat 0 4px;line-height:30px;color:#333;font-weight:bold;font-size:13px;}
        .form-user-login-text-2 a{padding-left:10px;padding-right:10px;background:url(../img/bg-left-menu-li-2.png) no-repeat 0 4px;line-height:30px;color:#fff;font-weight:bold;font-size:11px;}
        

  #footer{width:100%;position:relative;height:43px;margin-top:5px;font-size:13px;background:#fff url(../img/bg-footer.png) repeat-x;color:#666;}
	  #footer a{color:#FF6600;}
    #inner-footer{width:965px;margin:0px auto;padding:10px 0;}
      #inner-footer .left{float:left;width:476px;text-transform:capitalize;padding-left:10px;}
      #inner-footer .right{float:left;width:469px;text-transform:capitalize;text-align:right;padding-right:10px;}
        #inner-footer .right a{color:#666;background: url(../img/bg-contact-us.png) no-repeat 0 2px;padding-left:25px;}

    

/* PRIMARY LINKS */

#primary-links{float:left;width:718px;}
   #primary-links ul.menu{position:relative;}
  #primary-links ul.menu{margin:0;float:left;z-index:4;font-family:Georgia ;font-size:14px;}
    #primary-links ul.menu li{z-index:10;margin:0;float: left;text-align:center;position:relative;}
      #primary-links ul.menu li.about{width:65px;}
      #primary-links ul.menu li a{padding:0 10px 0 20px;text-align:center;color: #fff;text-decoration: none;font-family:'arial';display:block;background: url(../img/menu-left-border.png) no-repeat 0 -1px;line-height:35px;}
        #primary-links ul.menu li.first a{background:none;}
        #primary-links ul.menu li a:hover, #primary-links ul.menu li a.active{color: #fff;}
      #primary-links .sf-sub-indicator{display:none;}
        #primary-links ul.menu li ul{position:absolute;z-index:20;display:none;}
          #primary-links ul.menu li ul li{background:#fff;padding:3px 2px !important;}
          #primary-links ul.menu li ul li a{width:130px;line-height:28px !important;display:block;line-height:normal; background: none !important; text-transform:none; text-align:left !important;border-bottom:1px solid #999;color:#000!important;font-size:13px !important;font-weight:normal !important;padding:0 0 0 5px!important;}
/*overide width karena ada tambahan menu*/
#primary-links{width:100%;}
#primary-links ul.menu li a{padding:0 0px 0 10px;}

/* STTYLING BY NODE */
.travel-tips .desc p strong{color:#000 !important;}

/* PLUGGINS CSS */
/* ColorBox Core Style: The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden; }
#cboxOverlay { position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft, #cboxBottomLeft { clear: left; }
#cboxContent { position: relative; }
#cboxLoadedContent { overflow: hidden; }
#cboxTitle { margin: 0; }
#cboxLoadingOverlay, #cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }
.cboxPhoto { float: left; margin: auto; border: 0; display: block; }
.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }
#cboxClose { background: url("../img/popup_close.png"); width: 22px; height: 23px; text-indent: -9999px; letter-spacing: -9999px; position: absolute; top: 15px; right: 15px; }

/*  User Style: Change the following styles to modify the appearance of ColorBox.  They are ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay { background: #000; }

.view-detail-image{width:800px;height:830px;padding:10px;background:#333;position:relative;text-align:center;}
  .view-detail-image a{font-size:16px;font-weight:bold;line-height:35px;color:#fff;}
#badge-view-thumbsup{position:absolute;padding:10px;line-height:25px;text-align:center;color:#7e2c00;font-size:12px;top:20px;left:20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #fff;}
#badge-view-thumbsup span{font-size:40px;}
#badge-view-thumbsup a{cursor:pointer;font-weight:bold;}
#badge-view-thumbsdown{position:absolute;padding:10px;line-height:25px;text-align:center;color:#fff;font-size:12px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #7e2c00;bottom:20px;right:20px;}
#badge-view-thumbsdown span{font-size:40px;}
#badge-view-thumbsdown a{cursor:pointer;font-weight:bold;}
#badge-delete-warning{width:500px;height:100px;padding:20px 10px;background:#333;font-size:16px;color:#ffffff;text-align:center;line-height:30px;}
  #badge-delete-warning a{font-weight:bold;text-decoration:none;color:#F60;}


/* ADMIN */

body.admin{font-size:12px;background:#666;color:#000;line-height:20px;}
  body.admin #container{width:960px;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;margin:10px auto;padding:10px;border:1px solid #666;background:#fff;}
    body.admin #container #header{width:960px;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;position:relative;height:40px;margin:0 auto;background: #2d302f;}
     body.admin #container #header a{color:#fff;}
     body.admin #container #wrapper{width:960px;padding:0;}
    body.admin #on-header{position:relative;width:960px;margin:0 auto;text-align:center;padding-top:10px;}

  body.admin a{color:#333;}
    body.admin a.active {color:#ff0000;}
    body.admin a:hover {color:#999;}
  body.admin #ad-tabs{float:left; width:100%;}
  body.admin #ad-content{float:left;width:950px;}
  body.admin .form-item{padding: 0 0 3px 0;}
    body.admin .form-item label.option {display:inline;font-weight:normal;}
  body.admin .form-item label{width:150px;}
  body.admin select, body.admin input, body.admin textarea{background:#fff;border:1px solid #666;color:#000;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:12px;padding:2px;}
  body.admin label{display:block;}
  body.admin .resizable-textarea{width:100% !important;}

  /*body.admin .node-form .form-text{width:100% !important;}*/

  body.admin table{color:#666;}
  body.admin h3{color:#fff;}
  ul.primary li a {background:none;}
  #edit-menu-link-title{width:500px;}
  body.admin fieldset{margin:0px 0px 10px 0px;border:1px solid #666;}
  body.admin #edit-body-wrapper, body.admin #edit-title-wrapper{margin:5px;}
  body.admin .sticky-enabled, body.admin .view-enabled{width:100%;background:#FFCC99;padding:1px; margin-bottom:10px;}
    body.admin .sticky-enabled th, body.admin .view-enabled th{background:#2d302f;padding:5px;color:#ffffff}
    body.admin .sticky-enabled tr.even{background:#eef2f1;}
    body.admin .sticky-enabled tr.odd{background:#c0c1c1;}
    body.admin .sticky-enabled .region{background:#fff;padding:5px;}
    body.admin .sticky-enabled tr.region-message{background:#fff;padding:5px;}
    body.admin .sticky-enabled .block{padding:5px;}
    body.admin .sticky-enabled td, body.admin .view-enabled td{padding:2px 2px 2px 5px;color:#2d302f}
    body.admin .sticky-enabled .description{width:60%;}
	  body.admin .sticky-enabled a{color:#333;}
	  body.admin .sticky-enabled a:hover{color:#ccc;}
  body.admin a{font-weight:bold;}
  .mceContentBody{background:#fff;color: #014d49;}
  #log-wrapper {background:none;}
  .views-tabset{background: none !important;}
  .views-tab-area .views-display{background: #EDFBF6 !important; color:#014d49 !important;}
  .views-category{background:none !important;border:1px solid #EFEFEF;margin-bottom:1em;}
  .views-category-title{color: #3C290B}
  #views-ajax-title {background:none;border:none;}
  #views-ajax-pad .message{background:none;border:none;color: #FFFFFF;margin-bottom: 10px;}
  .filefield-element .widget-edit .form-item{margin:0 !important;}
  .filefield-element {margin:0 !important;}
  .form-item .description{font-size:11px; color:#F00;font-weight:bold;}
